<Gauge Name="787 Cockpit Light Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(L:Cockpit Display Mode, bool)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="Eknob_4.bmp" ImageSizes="44,44"/>
         </Case>
         <Case Value="1">
            <Image Name="Eknob_1.bmp" ImageSizes="44,44"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip ID="">Cabin Light Switch</Tooltip>
         <Help ID=""/>
      <Cursor Type="Hand"/>
      <Click>(L:Cockpit Display Mode, bool) ! (&gt;L:Cockpit Display Mode, bool) (&gt;K:PANEL_LIGHTS_TOGGLE)</Click>
   </Mouse>
</Gauge>
